
{% extends "bases/modelo.html" %}
{% load bootstrap5 %}
{% bootstrap_css %}
{% bootstrap_javascript %}
{% load static %}

{% block conteudo %}


<div class='container'>
    <div class="card bg-opacity-50 my-5" style="border: #ffffff; border-radius: 2;
    box-shadow: 0 4px 10px 0 rgba(36, 36, 36, 0.2);"  id="card-signin">
        <div class="card-header">
        <h3  class="register-heading">Alere o Endereco:</h3>
        </div>
        <div class="card-body" id="softbg">

        <form action=" {% url 'enderecoupdate' id_perfil=perfil.id id=endereco.id %} " method="post">   {% csrf_token %}       
            <div class="row register-form">
            <div class="col-md-6">

                <div class="form-group my-2">
                    <label for="{{ form.rua.id_for_label}}">{{ form.rua.label }}</label>
                        {{form.rua}}
                </div>

                <div class="form-group my-2">
                    <label for="{{ form.bairo.id_for_label}}">{{ form.bairo.label}}</label>
                        {{form.bairo}}
                </div>
                <div class="form-group my-2">
                    <label for="{{ form.cep.id_for_label}}">{{ form.cep.label}}</label>
                        {{form.cep}}
                </div>

                
    
    
            </div>
            <div class="col-md-6">
                <div class="form-group my-2">
                    <label for="{{ form.numero.id_for_label}}">{{ form.numero.label}}</label>
                        {{form.numero}}
                </div>
                <div class="form-group my-2">
                    <label for="{{ form.complemento.id_for_label}}">{{ form.complemento.label}}</label>
                        {{form.complemento}}
                </div>
            <div>
                {{form.perfil_usuario}}
            </div>
            </div>
            
            <button type="submit" class="btn w-100 btn-success"  value="Register"> Alterar </button>
        </form>
        </div>
    </div>

    </div>
    </div>
{%  endblock %}

{% block info %}
{%  endblock %}
